Du bist nicht angemeldet.

Willkommen auf Ultimate Freeroam!
Benutzen Sie das Registrierungsformular um sich zu registrieren.

Lіττɩеjониʏ

UF Leader & Dev

  • »Lіττɩеjониʏ« ist der Autor dieses Themas

Ingame Name: Littl3j0hNy

Account ID: 1

Gang: UA

Aktivitätspunkte: 5390

Level: 42 [?]

Erfahrungspunkte: 2 550 115

Nächstes Level: 3 025 107

  • Private Nachricht senden

1

Dienstag, 4. Juli 2017, 00:07

Was wird für MC benötigt? / What do you need for MC?



Hey,

für unseren Minecraft Server wird Version 1.12 von Minecraft benötigt.

Zudem wird noch ein Eintrag in die Whitelist erforderlich sein.

grüße

Bisher haben 9 User diesen Thread gelesen

Counter:

Hits heute: 60 | Hits gestern: 39 | Hits Tagesrekord: 22 025 | Hits gesamt: 1 807 290
Alle Foren als gelesen markieren